import request from '@/utils/request'

export function getCity(query) {
    return request({
        url: '/getCity',
        method: 'get',
        params: query
    })
}

export function getClassificationListPage(query) {
    return request({
        url: '/system/classification/getClassificationListPage',
        method: 'get',
        params: query
    })
}


export function getStoreInfo(query) {
    return request({
        url: '/system/appUser/getStoreInfo',
        method: 'get',
        params: query
    })
}

export function getDict(query) {
    return request({
        url: '/system/dict/data/type/' + query,
        method: 'get',
    })
}

